

html {
  font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #565656; }
body { margin: 0; font-size: 12px; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #8e040a; }
a:visited { color: #8e040a; }
a:hover { color: #8e040a; text-decoration: underline }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
.clear { clear: both }
svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================

   ========================================================================== */

body { background: #61070b url(bg.jpg) 0 0 repeat-x; font-family: Arial, Helvetica, sans-serif; }
#container { width: 980px; margin: 0 auto; background: #fff }

#page-header { width: 980px; margin: 0 auto }
 #header { background: url(bg_header.jpg) 0 0 no-repeat; height: 78px; padding: 20px; position: relative }
 #header img { margin: -10px 0 0 20px }
  span.cust-service { position: absolute; top: 20px; right:30px; color: #fff; font-size: 14px; }
  span.cust-service strong { font-size: 16px; }

  span.login { color: #535353; font-size: 16px; position: absolute; top: 30px; right: 45px; }
  span.login a, span.login a:visited { color: #535353; font-size: 16px; font-weight:normal; text-decoration: none }
  span.login a:hover { color: #888; text-decoration: underline; }

  #search { width: 187px; position: absolute; bottom: 20px; right: 25px; overflow: hidden; }
  #search button { border: none; float: right; }
  #search button.magnifier { background: url(btn_search.gif) 0 0 no-repeat; width: 37px; height: 25px }
  #search input { background: url(bg_search.gif) 0 repeat-x; font-size: 12px; float: left; color: #999; border: none; width: 140px; height: 25px; padding: 0 5px; }
  
 /* Main Navigation */
 #menu { background: url(bg_menu.gif) 0 0 repeat-x; height: 40px; border-bottom: 1px solid #fff; border-top: 1px solid #fff }
  ul.menu { list-style: none; margin: 0; padding: 0; width: 100%; text-align: center; display: inline-block; position: relative }
  ul.menu li { display: inline-block; font-family: Verdana, Geneva, sans-serif; padding: 10px 0; }
  ul.menu li a { margin: 0 15px 0 0; padding: 0 0 0 15px; border-left: 1px solid #6e6d6d; font-size: 13px; color: #fff; text-decoration: none; text-shadow: 1px 1px 0px #000000; }
  ul.menu li:first-child a { border: none  }
  ul.menu li:hover, ul.menu li.active { color: #c9c9c9 }
  ul.menu li:hover a, ul.menu li.active a { color: #c9c9c9 }

#page-body { width: 980px; margin: 0 auto; overflow: hidden }

 /* Body top */
 #body-top { width: 980px; overflow: hidden } 
  
  /* The Slider sStyles */
  #slides { position: relative; z-index: 100; float: left; width: 688px; }
   .slides_container { width: 688px; overflow: hidden; position: relative; display: none; }
   .slides_container a { width: 688px; height: 264px; display: block; }
   .slides_container a img { display: block; }

   /* Pagination */
   .pagination {display: none;}
   /**
   .pagination { margin: -35px 235px 0 0; position: relative; z-index: 200; }
   .pagination li { margin: 0 1px; list-style: none; }
   .pagination li a { display: block; width: 20px; height: 1px; padding-top: 15px; background:url(pagination.png) 0 0 no-repeat; float: right; overflow: hidden;}
   .pagination li.current a { background-position: -1px -23px; }
   **/

  /* Banner */
  #banner { float: left; width: 290px; margin-left: 2px; }
   ul.ban-list { list-style: none; padding: 0; margin: 0 }
   ul.ban-list li { border-bottom: 1px solid #720f0f; border-top: 1px solid #d08c8c }
   ul.ban-list li a, ul.ban-list li a:visited { display: block; height: 67px; background: #e00000; color: #000000; font-size: 11px; padding: 10px; text-decoration: none }
   ul.ban-list li a h1 { font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 18px; color: #fff; text-transform: capitalize; margin: 0 }
   ul.ban-list li a:hover { background: #000000 }
   ul.ban-list li a:hover h1 { color: #fff }
   ul.ban-list li:first-child { border-top: none }
   ul.ban-list li:last-child { border-bottom: none }

 /* Body Bottom */
 #body-btm { width: 930px; padding: 4px 25px; overflow: hidden; }
  #col-1, #col-2, #col-3 { width: 293px; float: left; margin: 0 25px 0 0; }
  #col-1 p, #col-2 p, #col-3 p { margin: 10px 0 0 0; line-height: 18px }
  #col-3 { margin-right: 0 }

  .title { color: #e00000; font-size: 18px }


/* Body */
#content-body { width: 980px; background: #103d75; overflow: hidden }
 #side-nav { width: 205px; float: left; margin: 0 1px 0 0; padding: 25px 0 }
  ul.side-navlist { list-style: none; padding: 0; margin: 0 10px }
  ul.side-navlist li { font-size: 14px; border-bottom: 1px solid #1d305b; border-top: 1px solid #446286 }
  ul.side-navlist li a, ul.side-navlist li a:visited { font-size: 14px; color: #fff; text-decoration: none; padding: 8px 10px; display: block }
  ul.side-navlist li a:hover, ul.side-navlist li.active { background: #242424 }
  ul.side-navlist li:first-child { border-top: none; color: #ffd800; font-size: 16px; padding: 0 10px 10px; }
  ul.side-navlist li:last-child { border-bottom: none }

 #content { width: 724px; float: left; background: #e2e2e2; padding: 25px; font-size: 14px; line-height: 20px }
 #content h1 { font-family: "Times New Roman", Times, serif; font-size: 18px; margin: 0 0 25px 0 }
 #content p { margin: 15px 0 20px }

/* Footer */
#page-footer { width: 980px; background: #c0c0c0; }
 #footer { background: url(bg_footer.gif) 0 0 repeat-x; ; padding: 20px 25px; font-size: 11px; color: #fff; position: relative }
  span.copyright { position: absolute; right: 120px; top: 20px; text-align: right }
  span.copyright a, span.copyright a:visited { color: #c6c6c6; text-decoration: none }
  span.copyright a:hover { text-decoration: underline }
  span.social { position: absolute; right: 25px; top: 20px; text-align: right }

  ul.footer-nav { list-style: none; margin: 0; padding: 0 }
  ul.footer-nav li { display: inline; }
  ul.footer-nav li a, ul.footer-nav li a:visited { color: #eeeeee; text-decoration: none; border-right: 1px solid #8e040a; padding: 0 7px 0 0; margin: 0 0 0 5px; }
  ul.footer-nav li:last-child a { border: none; padding-right: 0 }
  ul.footer-nav li a:hover { text-decoration: underline }

/* cymCMS specific */
.cymDisplayTitle {display:none;}
h1.cymTitle {font-size: 18px; color: #e00000; font-weight: bold; }
.cymHeader { color: #e00000; font-size: 18px; font-weight: bold; }
.cymHeader a, a:link, a:visited {color: #e00000; font-weight: bold; text-decoration:none; }
.cymHeader a:hover {color: #e00000; font-weight: bold; text-decoration:underline;}
.cymSectHeader {font-size: 18px; color: #e00000; font-weight: bold;}
.cymSectHeader a, a:link, a:visited { color: #e00000;  font-weight: bold; text-decoration:none; }
.cymSectHeader a:hover {color: #e00000; font-weight: bold; text-decoration:underline;}
.cymSiteMap a {text-decoration:none; font-size:10pt; color:#8e040a;}
.cymSiteMap a:hover {text-decoration:underline; font-size:10pt; color:#8e040a;}
.cymLabel { font-size: 10pt; color:#666666; }
.cymMsg { font-size: 10pt; color:#000000; }

/* forms */
.fButton,
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

.fButton,
button,
input {
  *overflow: visible;
  line-height: normal;
}

.fButton::-moz-focus-inner,
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.fButton,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="search"] {
  display: inline-block;
  height: 18px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 16px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.fButton,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fButton:hover,
.fButton:active,
.fButton.active,
.fButton.disabled,
.fButton[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.fButton:active,
.fbutton.active {
  background-color: #cccccc \9;
}

.fButton:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.fButton:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.fButton.active,
.fButton:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fButton.disabled,
.fButton[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.PRVHeader {background-color: #103d75; font-size: 8.5pt; color: #FFFFFF; font-weight:normal}
.PRVPrimaryBack {background-color: #F4F4F4; font-size: 8pt;color: #000000; font-weight:normal}
.PRVTableOutline {background-color: #E5E5E5}
.PRVTableHeader {background-color: #103d75; font-size: 8pt; color: #FFFFFF; font-weight:normal}
.PRVTableRows {background-color: #F4F4F4; font-size: 8pt; color: #000000; font-weight:normal}
a.PRVNavLink {font-size: 8pt; color: #0066FF; font-weight:normal; text-decoration:none}
a.PRVNavLink:hover {font-size: 8pt; color: #666666; font-weight:normal; text-decoration:none}
a.PRVRowLink {font-size: 8pt; color: #0066FF; font-weight:normal; text-decoration:none}
a.PRVRowLink:hover {font-size: 8pt; color: #666666; font-weight:normal; text-decoration:none}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
